<!DOCTYPE html>
<html>
  <head>
    <title>Etch-A-Sketch</title>
    <link href="styles/main.css" rel="stylesheet" type="text/css">
  </head>
  <body>
    <h1 id="logo">Jon's Etch-A-Sketch</h1>
    <button id="reset" onclick="reset()">Clear</button>
    <div id="grid-container">

    </div>
    <div class="spinner" id="left-spin"></div>
    <div class="spinner" id="right-spin"></div>
    <!-- Put at the bottom of the body so the rest of the page doesn't hang when grabbing
       JQuery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
    <script src="scripts/main.js"></script>
  </body>
</html>
